CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register   Reset Password   Activate Account
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Microsoft Security Bulletins Published In 2013

Go to year: 2009 2010 2011 2012 2013 2014 (Our database contains bulletins released after 2009)
ms13-001 MS13-001 - Critical : Vulnerability in Windows Print Spooler Components Could Allow Remote Code Execution (2769369) - Version: 1.0 (Version) (2013-01-08)
ms13-002 MS13-002 - Critical : Vulnerabilities in Microsoft XML Core Services Could Allow Remote Code Execution (2756145) - Version: 1.2 (Version) (2013-12-16)
ms13-003 MS13-003 - Important : Vulnerabilities in System Center Operations Manager Could Allow Elevation of Privilege (2748552) - Version: 2.0 (Version) (2013-03-12)
ms13-004 MS13-004 - Important : Vulnerabilities in .NET Framework Could Allow Elevation of Privilege (2769324) - Version: 2.2 (Version) (2013-12-16)
ms13-005 MS13-005 - Important : Vulnerability in Windows Kernel-Mode Driver Could Allow Elevation of Privilege (2778930) - Version: 1.2 (Version) (2013-02-12)
ms13-006 MS13-006 - Important : Vulnerability in Microsoft Windows Could Allow Security Feature Bypass (2785220) - Version: 1.3 (Version) (2013-12-16)
ms13-007 MS13-007 - Important : Vulnerability in Open Data Protocol Could Allow Denial of Service (2769327) - Version: 1.1 (Version) (2013-04-03)
ms13-008 MS13-008 - Critical : Security Update for Internet Explorer (2799329) - Version: 1.0 (Version) (2013-01-14)
ms13-009 MS13-009 - Critical : Cumulative Security Update for Internet Explorer (2792100) - Version: 1.2 (Version) (2013-05-14)
ms13-010 MS13-010 - Critical : Vulnerability in Vector Markup Language Could Allow Remote Code Execution (2797052) - Version: 1.1 (Version) (2013-02-12)
ms13-011 MS13-011 - Critical : Vulnerability in Media Decompression Could Allow Remote Code Execution (2780091) - Version: 1.0 (Version) (2013-02-12)
ms13-012 MS13-012 - Critical : Vulnerabilities in Microsoft Exchange Server Could Allow Remote Code Execution (2809279) - Version: 1.1 (Version) (2013-02-13)
ms13-013 MS13-013 - Important : Vulnerabilities in FAST Search Server 2010 for SharePoint Parsing Could Allow Remote Code Execution (2784242) - Version: 1.0 (Version) (2013-02-12)
ms13-014 MS13-014 - Important : Vulnerability in NFS Server Could Allow Denial of Service (2790978) - Version: 1.0 (Version) (2013-02-12)
ms13-015 MS13-015 - Important : Vulnerability in .NET Framework Could Allow Elevation of Privilege (2800277) - Version: 1.0 (Version) (2013-02-12)
ms13-016 MS13-016 - Important : Vulnerabilities in Windows Kernel-Mode Driver Could Allow Elevation of Privilege (2778344) - Version: 1.1 (Version) (2013-02-12)
ms13-017 MS13-017 - Important : Vulnerabilities in Windows Kernel Could Allow Elevation of Privilege (2799494) - Version: 1.1 (Version) (2013-02-12)
ms13-018 MS13-018 - Important : Vulnerability in TCP/IP Could Allow Denial of Service (2790655) - Version: 1.1 (Version) (2013-02-12)
ms13-019 MS13-019 - Important : Vulnerability in Windows Client/Server Run-time Subsystem (CSRSS) Could Allow Elevation of Privilege (2790113) - Version: 1.0 (Version) (2013-02-12)
ms13-020 MS13-020 - Critical : Vulnerability in OLE Automation Could Allow Remote Code Execution (2802968) - Version: 1.1 (Version) (2013-02-13)
ms13-021 MS13-021 - Critical : Cumulative Security Update for Internet Explorer (2809289) - Version: 1.0 (Version) (2013-03-12)
ms13-022 MS13-022 - Critical : Vulnerability in Silverlight Could Allow Remote Code Execution (2814124) - Version: 1.2 (Version) (2013-04-03)
ms13-023 MS13-023 - Critical : Vulnerability in Microsoft Visio Viewer 2010 Could Allow Remote Code Execution (2801261) - Version: 1.3 (Version) (2013-09-25)
ms13-024 MS13-024 - Critical : Vulnerabilities in SharePoint Could Allow Elevation of Privilege (2780176) - Version: 1.0 (Version) (2013-03-12)
ms13-025 MS13-025 - Important : Vulnerability in Microsoft OneNote Could Allow Information Disclosure (2816264) - Version: 1.0 (Version) (2013-03-12)
ms13-026 MS13-026 - Important : Vulnerability in Microsoft Office for Mac Could Allow Information Disclosure (2813682) - Version: 1.1 (Version) (2013-03-15)
ms13-027 MS13-027 - Important : Vulnerabilities in Kernel-Mode Drivers Could Allow Elevation Of Privilege (2807986) - Version: 1.2 (Version) (2013-07-09)
ms13-028 MS13-028 - Critical : Cumulative Security Update for Internet Explorer (2817183) - Version: 1.1 (Version) (2013-04-24)
ms13-029 MS13-029 - Critical : Vulnerability in Remote Desktop Client Could Allow Remote Code Execution (2828223) - Version: 2.0 (Version) (2013-06-25)
ms13-030 MS13-030 - Important : Vulnerability in SharePoint Could Allow Information Disclosure (2827663) - Version: 1.0 (Version) (2013-04-09)
ms13-031 MS13-031 - Important : Vulnerabilities in Windows Kernel Could Allow Elevation of Privilege (2813170) - Version: 1.1 (Version) (2013-04-24)
ms13-032 MS13-032 - Important : Vulnerability in Active Directory Could Lead to Denial of Service (2830914) - Version: 1.0 (Version) (2013-04-09)
ms13-033 MS13-033 - Important : Vulnerability in Windows Client/Server Run-time Subsystem (CSRSS) Could Allow Elevation of Privilege (2820917) - Version: 1.0 (Version) (2013-04-09)
ms13-034 MS13-034 - Important : Vulnerability in Microsoft Antimalware Client Could Allow Elevation of Privilege (2823482) - Version: 1.2 (Version) (2013-10-08)
ms13-035 MS13-035 - Important : Vulnerability in HTML Sanitization Component Could Allow Elevation of Privilege (2821818) - Version: 1.0 (Version) (2013-04-09)
ms13-036 MS13-036 - Important : Vulnerabilities in Kernel-Mode Driver Could Allow Elevation Of Privilege (2829996) - Version: 3.1 (Version) (2013-04-24)
ms13-037 MS13-037 - Critical : Cumulative Security Update for Internet Explorer (2829530) - Version: 1.1 (Version) (2013-05-22)
ms13-038 MS13-038 - Critical : Security Update for Internet Explorer (2847204) - Version: 1.1 (Version) (2013-05-29)
ms13-039 MS13-039 - Important : Vulnerability in HTTP.sys Could Allow Denial of Service (2829254) - Version: 1.1 (Version) (2013-12-16)
ms13-040 MS13-040 - Important : Vulnerabilities in .NET Framework Could Allow Spoofing (2836440) - Version: 1.1 (Version) (2013-05-29)
ms13-041 MS13-041 - Important : Vulnerability in Lync Could Allow Remote Code Execution (2834695) - Version: 1.0 (Version) (2013-05-14)
ms13-042 MS13-042 - Important : Vulnerabilities in Microsoft Publisher Could Allow Remote Code Execution (2830397) - Version: 1.0 (Version) (2013-05-14)
ms13-043 MS13-043 - Important : Vulnerability in Microsoft Word Could Allow Remote Code Execution (2830399) - Version: 1.0 (Version) (2013-05-14)
ms13-044 MS13-044 - Important : Vulnerability in Microsoft Visio Could Allow Information Disclosure (2834692) - Version: 1.1 (Version) (2013-05-23)
ms13-045 MS13-045 - Important : Vulnerability in Windows Essentials Could Allow Information Disclosure (2813707) - Version: 1.1 (Version) (2013-05-15)
ms13-046 MS13-046 - Important : Vulnerabilities in Kernel-Mode Drivers Could Allow Elevation Of Privilege (2840221) - Version: 1.1 (Version) (2013-12-16)
ms13-047 MS13-047 - Critical : Cumulative Security Update for Internet Explorer (2838727) - Version: 1.0 (Version) (2013-06-11)
ms13-048 MS13-048 - Important : Vulnerability in Windows Kernel Could Allow Information Disclosure (2839229) - Version: 1.2 (Version) (2013-06-18)
ms13-049 MS13-049 - Important : Vulnerability in Kernel-Mode Driver Could Allow Denial of Service (2845690) - Version: 1.0 (Version) (2013-06-11)
ms13-050 MS13-050 - Important : Vulnerability in Windows Print Spooler Components Could Allow Elevation of Privilege (2839894) - Version: 1.1 (Version) (2013-12-16)
ms13-051 MS13-051 - Important : Vulnerability in Microsoft Office Could Allow Remote Code Execution (2839571) - Version: 1.0 (Version) (2013-06-11)
ms13-052 MS13-052 - Critical : Vulnerabilities in .NET Framework and Silverlight Could Allow Remote Code Execution (2861561) - Version: 2.0 (Version) (2013-08-13)
ms13-053 MS13-053 - Critical : Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Remote Code Execution (2850851) - Version: 1.0 (Version) (2013-07-09)
ms13-054 MS13-054 - Critical : Vulnerability in GDI+ Could Allow Remote Code Execution (2848295) - Version: 1.3 (Version) (2013-12-16)
ms13-055 MS13-055 - Critical : Cumulative Security Update for Internet Explorer (2846071) - Version: 1.3 (Version) (2013-09-05)
ms13-056 MS13-056 - Critical : Vulnerability in Microsoft DirectShow Could Allow Remote Code Execution (2845187) - Version: 1.0 (Version) (2013-07-09)
ms13-057 MS13-057 - Critical : Vulnerability in Windows Media Format Runtime Could Allow Remote Code Execution (2847883) - Version: 3.0 (Version) (2013-08-27)
ms13-058 MS13-058 - Important : Vulnerability in Windows Defender Could Allow Elevation of Privilege (2847927) - Version: 1.0 (Version) (2013-07-09)
ms13-059 MS13-059 - Critical : Cumulative Security Update for Internet Explorer (2862772) - Version: 1.0 (Version) (2013-08-13)
ms13-060 MS13-060 - Critical : Vulnerability in Unicode Scripts Processor Could Allow Remote Code Execution (2850869) - Version: 1.0 (Version) (2013-08-13)
ms13-061 MS13-061 - Critical : Vulnerabilities in Microsoft Exchange Server Could Allow Remote Code Execution (2876063) - Version: 3.0 (Version) (2013-08-27)
ms13-062 MS13-062 - Important : Vulnerability in Remote Procedure Call Could Allow Elevation of Privilege (2849470) - Version: 1.1 (Version) (2013-12-16)
ms13-063 MS13-063 - Important : Vulnerabilities in Windows Kernel Could Allow Elevation of Privilege (2859537) - Version: 1.2 (Version) (2013-09-13)
ms13-064 MS13-064 - Important : Vulnerability in Windows NAT Driver Could Allow Denial of Service (2849568) - Version: 1.0 (Version) (2013-08-13)
ms13-065 MS13-065 - Important : Vulnerability in ICMPv6 could allow Denial of Service (2868623) - Version: 1.0 (Version) (2013-08-13)
ms13-066 MS13-066 - Important : Vulnerability in Active Directory Federation Services Could Allow Information Disclosure (2873872) - Version: 3.0 (Version) (2013-08-19)
ms13-067 MS13-067 - Critical : Vulnerabilities in Microsoft SharePoint Server Could Allow Remote Code Execution (2834052) - Version: 1.3 (Version) (2013-11-06)
ms13-068 MS13-068 - Critical : Vulnerability in Microsoft Outlook Could Allow Remote Code Execution (2756473) - Version: 1.0 (Version) (2013-09-10)
ms13-069 MS13-069 - Critical : Cumulative Security Update for Internet Explorer (2870699) - Version: 1.0 (Version) (2013-09-10)
ms13-070 MS13-070 - Critical : Vulnerability in OLE Could Allow Remote Code Execution (2876217) - Version: 1.0 (Version) (2013-09-10)
ms13-071 MS13-071 - Important : Vulnerability in Windows Theme File Could Allow Remote Code Execution (2864063) - Version: 1.0 (Version) (2013-09-10)
ms13-072 MS13-072 - Important : Vulnerabilities in Microsoft Office Could Allow Remote Code Execution (2845537) - Version: 1.1 (Version) (2013-09-13)
ms13-073 MS13-073 - Important : Vulnerabilities in Microsoft Excel Could Allow Remote Code Execution (2858300) - Version: 1.1 (Version) (2013-09-13)
ms13-074 MS13-074 - Important : Vulnerabilities in Microsoft Access Could Allow Remote Code Execution (2848637) - Version: 1.1 (Version) (2013-09-13)
ms13-075 MS13-075 - Important : Vulnerability in Microsoft Office IME (Chinese) Could Allow Elevation of Privilege (2878687) - Version: 1.1 (Version) (2013-12-18)
ms13-076 MS13-076 - Important : Vulnerabilities in Kernel-Mode Drivers Could Allow Elevation of Privilege (2876315) - Version: 1.0 (Version) (2013-09-10)
ms13-077 MS13-077 - Important : Vulnerability in Windows Service Control Manager Could Allow Elevation of Privilege (2872339) - Version: 1.1 (Version) (2013-09-11)
ms13-078 MS13-078 - Important : Vulnerability in FrontPage Could Allow Information Disclosure (2825621) - Version: 1.0 (Version) (2013-09-10)
ms13-079 MS13-079 - Important : Vulnerability in Active Directory Could Allow Denial of Service (2853587) - Version: 1.0 (Version) (2013-09-10)
ms13-080 MS13-080 - Critical : Cumulative Security Update for Internet Explorer (2879017) - Version: 1.3 (Version) (2013-10-10)
ms13-081 MS13-081 - Critical : Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Remote Code Execution (2870008) - Version: 2.0 (Version) (2014-01-14)
ms13-082 MS13-082 - Critical : Vulnerabilities in .NET Framework Could Allow Remote Code Execution (2878890) - Version: 1.1 (Version) (2013-10-10)
ms13-083 MS13-083 - Critical : Vulnerability in Windows Common Control Library Could Allow Remote Code Execution (2864058) - Version: 1.0 (Version) (2013-10-08)
ms13-084 MS13-084 - Important : Vulnerabilities in Microsoft SharePoint Server Could Allow Remote Code Execution (2885089) - Version: 1.1 (Version) (2013-11-06)
ms13-085 MS13-085 - Important : Vulnerabilities in Microsoft Excel Could Allow Remote Code Execution (2885080) - Version: 1.1 (Version) (2013-10-31)
ms13-086 MS13-086 - Important : Vulnerabilities in Microsoft Word Could Allow Remote Code Execution (2885084) - Version: 1.0 (Version) (2013-10-08)
ms13-087 MS13-087 - Important : Vulnerability in Silverlight Could Allow Information Disclosure (2890788) - Version: 1.0 (Version) (2013-10-08)
ms13-088 MS13-088 - Critical : Cumulative Security Update for Internet Explorer (2888505) - Version: 1.0 (Version) (2013-11-12)
ms13-089 MS13-089 - Critical : Vulnerability in Windows Graphics Device Interface Could Allow Remote Code Execution (2876331) - Version: 1.0 (Version) (2013-11-12)
ms13-090 MS13-090 - Critical : Cumulative Security Update of ActiveX Kill Bits (2900986) - Version: 1.1 (Version) (2014-02-28)
ms13-091 MS13-091 - Important : Vulnerabilities in Microsoft Office Could Allow Remote Code Execution (2885093) - Version: 1.0 (Version) (2013-11-12)
ms13-092 MS13-092 - Important : Vulnerability in Hyper-V Could Allow Elevation of Privilege (2893986) - Version: 1.0 (Version) (2013-11-12)
ms13-093 MS13-093 - Important : Vulnerability in Windows Ancillary Function Driver Could Allow Information Disclosure (2875783) - Version: 1.0 (Version) (2013-11-12)
ms13-094 MS13-094 - Important : Vulnerability in Microsoft Outlook Could Allow Information Disclosure (2894514) - Version: 1.0 (Version) (2013-11-12)
ms13-095 MS13-095 - Important : Vulnerability in Digital Signatures Could Allow Denial of Service (2868626) - Version: 1.1 (Version) (2014-02-28)
ms13-096 MS13-096 - Critical : Vulnerability in Microsoft Graphics Component Could Allow Remote Code Execution (2908005) - Version: 1.2 (Version) (2013-12-20)
ms13-097 MS13-097 - Critical : Cumulative Security Update for Internet Explorer (2898785) - Version: 1.0 (Version) (2013-12-10)
ms13-098 MS13-098 - Critical : Vulnerability in Windows Could Allow Remote Code Execution (2893294) - Version: 1.3 (Version) (2014-02-28)
ms13-099 MS13-099 - Critical : Vulnerability in Microsoft Scripting Runtime Object Library Could Allow Remote Code Execution (2909158) - Version: 1.0 (Version) (2013-12-10)
ms13-100 MS13-100 - Important : Vulnerabilities in Microsoft SharePoint Server Could Allow Remote Code Execution (2904244) - Version: 1.0 (Version) (2013-12-10)
ms13-101 MS13-101 - Important : Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (2880430) - Version: 1.0 (Version) (2013-12-10)
ms13-102 MS13-102 - Important : Vulnerability in LRPC Client Could Allow Elevation of Privilege (2898715) - Version: 1.0 (Version) (2013-12-10)
ms13-103 MS13-103 - Important : Vulnerability in ASP.NET SignalR Could Allow Elevation of Privilege (2905244) - Version: 1.0 (Version) (2013-12-10)
ms13-104 MS13-104 - Important : Vulnerability in Microsoft Office Could Allow Information Disclosure (2909976) - Version: 1.0 (Version) (2013-12-10)
ms13-105 MS13-105 - Critical : Vulnerabilities in Microsoft Exchange Server Could Allow Remote Code Execution (2915705) - Version: 1.1 (Version) (2013-12-10)
ms13-106 MS13-106 - Important : Vulnerability in a Microsoft Office Shared Component Could Allow Security Feature Bypass (2905238) - Version: 1.0 (Version) (2013-12-10)
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.